<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::dropIfExists('rate');
        Schema::dropIfExists('piano_rateizzazione');
        Schema::dropIfExists('dettaglio_ripartizione_spese');
        Schema::dropIfExists('ripartizione_spese');
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        // Le tabelle verranno ricreate dalle migrazioni successive
    }
};
